### Method

# Gtk PrintUnixDialogset_support_selection

#### Declaration [src]

    void
    gtk_print_unix_dialog_set_support_selection (
      GtkPrintUnixDialog* dialog,
      gboolean support_selection
    )

#### Description [src]

Sets whether the print dialog allows user to print a selection.

Sets property | `Gtk.PrintUnixDialog:support-selection`

#### Parameters

`support_selection`

  Type: `gboolean`

  `TRUE` to allow print selection.